.btn-search {
  border-radius: 4px !important;
  padding: 6px 12px;
  border: 1px solid #dee2e6;
}
.btn-search:focus-visible, .btn-search:focus {
  outline: none;
  border: 1px solid #005abc;
}

.btn-search:focus-visible,
.btn-search:focus {
  outline: none;
  border: 1px solid #005abc;
}

.search-icon {
  font-size: 16px;
  color: #777;
  top: 50%;
  right: 0;
  transform: translate(-50%, -50%);
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoiY3NzL2Zyb250ZW5kL2dhbGxlcnkvc2VhcmNoLmNzcyIsIm1hcHBpbmdzIjoiQUFBQTtFQUNJO0VBQ0E7RUFDQTtBQUNKO0FBQUk7RUFFSTtFQUNBO0FBQ1I7O0FBR0E7O0VBRUk7RUFDQTtBQUFKOztBQUdBO0VBQ0k7RUFDQTtFQUNBO0VBQ0E7RUFFQTtBQUFKLEMiLCJzb3VyY2VzIjpbIndlYnBhY2s6Ly8vLi9zZWFyY2guc2NzcyJdLCJzb3VyY2VzQ29udGVudCI6WyIuYnRuLXNlYXJjaCB7XG4gICAgYm9yZGVyLXJhZGl1czogNHB4ICFpbXBvcnRhbnQ7XG4gICAgcGFkZGluZzogNnB4IDEycHg7XG4gICAgYm9yZGVyOiAxcHggc29saWQgI2RlZTJlNjtcbiAgICAmOmZvY3VzLXZpc2libGUsXG4gICAgJjpmb2N1cyB7XG4gICAgICAgIG91dGxpbmU6IG5vbmU7XG4gICAgICAgIGJvcmRlcjogMXB4IHNvbGlkICMwMDVhYmM7XG4gICAgfVxufVxuXG4uYnRuLXNlYXJjaDpmb2N1cy12aXNpYmxlLFxuLmJ0bi1zZWFyY2g6Zm9jdXMge1xuICAgIG91dGxpbmU6IG5vbmU7XG4gICAgYm9yZGVyOiAxcHggc29saWQgIzAwNWFiYztcbn1cblxuLnNlYXJjaC1pY29uIHtcbiAgICBmb250LXNpemU6IDE2cHg7XG4gICAgY29sb3I6ICM3Nzc7XG4gICAgdG9wOiA1MCU7XG4gICAgcmlnaHQ6IDA7XG4gICAgLW1zLXRyYW5zZm9ybTogdHJhbnNsYXRlKC01MCUsIC01MCUpO1xuICAgIHRyYW5zZm9ybTogdHJhbnNsYXRlKC01MCUsIC01MCUpO1xufSJdLCJuYW1lcyI6W10sInNvdXJjZVJvb3QiOiIifQ==*/